## libdata-censor-perl 0.04

=== debian/changelog ===
libdata-censor-perl (0.04-1) unstable; urgency=medium

  * Initial release (closes: #1124606).

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Jan 2026 21:03:15 +0100
