=== debian/control ===
Source: libdata-censor-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libclone-perl <!nocheck>,
 libref-util-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-censor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-censor-perl.git
Homepage: https://metacpan.org/release/Data-Censor

Package: libdata-censor-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libref-util-perl,
Recommends:
 libclone-perl,
Description: module to censor sensitive stuff in a data structure
 Data::Censor lets the user specify a list of sensitive-looking fields, and
 what they should be replaced by.
 .
 Replacements can be strings or callback functions. Values can be changed
 in-place or in a cloned data structure (needs libclone-perl).
