=== debian/watch ===
version=4
https://metacpan.org/release/Data-Censor   .*/Data-Censor-v?@ANY_VERSION@@ARCHIVE_EXT@$
